=== debian/tests/control ===
Tests: unittests
Restrictions: allow-stderr
Depends: borgbackup, python3-all, python3-mock, python3-pytest-forked, python3-pytest-runner, python3-pytest-mock, python3-networkmanager, python3-pytestqt, vorta, xauth, xvfb
