=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/vorta-$1.tar.gz/" \
    https://github.com/borgbase/vorta/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
