=== debian/changelog ===
vorta (0.8.3-1) unstable; urgency=medium

  * New upstream release (Closes: #985424, #987073).
  * Rebase patch queue onto 0.8.3, and drop patches for all commits present
    in this release:
    0006-Create-missing-parents-of-autostart-folder.-See-930.patch
    0007-Close-SVG-files-after-reading.-By-hroncok-1135.patch
    0008-Update-translations-ensure-new-store-module-is-inclu.patch
    0009-Remove-unused-pytest-runner-dependency.-Fixes-1136-1.patch
    0010-Remove-unused-setuptools-git-dependency.patch
    0011-Minor-test-fixes-1150.patch from upstream
    0012-Add-Bastien-to-contributors-1148.patch
    0013-Shows-folder-sizes-in-diff-view.-By-skrap-1156.patch
    0014-Ignore-encoding-errors-in-Wifi-names-darwin-1158.patch
    0015-Distinguish-different-errors-in-case-borg-check-fail.patch
    0016-Remove-unnecessary-qtbot.wait-1172.patch
  * Renumber 3/4 of the remaining patches:
    0006-fix-desktop_file-path-in-tests.patch
      -> 0002-fix-desktop_file-path-in-tests.patch
    0008-fix-generic-privacy-breach-in-appdata.patch
      -> 0003-fix-generic-privacy-breach-in-appdata.patch
    0011-use-python3-in-Makefile.patch
      -> 0004-use-python3-in-Makefile.patch
  * tests/control: Drop python3-pytest-runner and python3-networkmanager
    Depends, and add openssh-client.  For further information, refer to the
    build-time unit test rationale provided in the 0.8.2-1 changelog entry.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 08 Feb 2022 10:48:23 -0500

vorta (0.8.2-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream release (Closes: #1001490, #1002088).
  * Rebase patch queue onto this release.
  * Drop Build-Depends that are no longer required: python3-apscheduler.
  * Cherry pick the following from upstream to simplify unit test debugging:
    0006-Create-missing-parents-of-autostart-folder.-See-930.patch
    0007-Close-SVG-files-after-reading.-By-hroncok-1135.patch
    0008-Update-translations-ensure-new-store-module-is-inclu.patch
    0009-Remove-unused-pytest-runner-dependency.-Fixes-1136-1.patch
    0010-Remove-unused-setuptools-git-dependency.patch
    0011-Minor-test-fixes-1150.patch from upstream
    0012-Add-Bastien-to-contributors-1148.patch
    0013-Shows-folder-sizes-in-diff-view.-By-skrap-1156.patch
    0014-Ignore-encoding-errors-in-Wifi-names-darwin-1158.patch
    0015-Distinguish-different-errors-in-case-borg-check-fail.patch
    0016-Remove-unnecessary-qtbot.wait-1172.patch
    This brings the Debian source to parity with upstream 4d399fe.
  * Add 0008-Update-translations-ensure-new-store-module-is-inclu.patch to
    include-binaries.
  * Update 0006-Create-missing-parents-of-autostart-folder.-See-930.patch to
    check if Vorta has been installed system-wide (eg: autopkgtests), and if
    not, load com.borgbase.Vorta.desktop from the upstream location; this
    solves FTBFS on buildd due to failing tests and prevents a regression in
    the autopkgtests.
  * rules: Set HOME to /tmp/home, and create it.
  * rules: Set XDG_RUNTIME_DIR to /tmp/run, and create it.
  * Drop 0007-disable-tests-that-depend-on-stable-PATH.patch, it is no longer
    needed!
  * Add libqt5svg5 to Build-Depends.  Without this lib 'test_archive_mount',
    which requires clickable elements, fails.
  * Add openssh-client to Recommends, so that network backup targets will
    work out of the box.
  * Declare Standards-Version: 4.6.0 (no changes required).

  [ Manuel Riel ]
  * Add explicit libqt5svg5 dependency to bin:vorta; this is needed for icons.
  * Drop Build-Depends that are no longer used by unit tests:
    python3-pytest-forked, python3-keyring, python3-networkmanager,
    python3-pyqt5.qsci.
  * Add back python3-pyqt5, which is no longer indirectly fulfilled by
    python3-pyqt5.qsci.
  * Also drop explicit bin:vorta deps on python3-pyqt5.qsci, and
    python3-secretstorage.

  [ Nicholas Steeves and Manuel Riel ]
  * Drop the following build deps (which are no longer necessary):
    python3-setuptools-git, python3-pytest-runner.
  * Add openssh-client to Build-Depends; this is needed for ssh key tests in
    'test_ssh_dialog'.
  * Add explicit build dep on dbus-daemon, because this transitive dependency
    breaks when python3-keyring and python3-networkmanager are removed.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 26 Jan 2022 19:25:26 -0500

vorta (0.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Aug 2021 09:20:40 -0400

vorta (0.7.7-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 18 Aug 2021 14:52:50 -0400
