=== debian/control ===
--- 
+++ 
@@ -8,28 +8,24 @@
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-setuptools-git,
                qttools5-dev-tools,
                borgbackup             <!nocheck>,
+               dbus-daemon            <!nocheck>,
+               libqt5svg5             <!nocheck>,
+               openssh-client         <!nocheck>,
                python3-mock           <!nocheck>,
-               python3-pytest-forked  <!nocheck>,
                python3-pytest-mock    <!nocheck>,
-               python3-pytest-runner  <!nocheck>,
                python3-appdirs        <!nocheck>,
-               python3-apscheduler    <!nocheck>,
-               python3-keyring        <!nocheck>,
-               python3-dateutil       <!nocheck>,
-               python3-networkmanager <!nocheck>,
                python3-paramiko (>= 2.6.0-1~) <!nocheck>,
                python3-peewee         <!nocheck>,
                python3-psutil         <!nocheck>,
-               python3-pyqt5.qsci     <!nocheck>,
+               python3-pyqt5          <!nocheck>,
                python3-pytestqt       <!nocheck>,
                xauth                  <!nocheck>,
                xvfb                   <!nocheck>,
                qtchooser
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://vorta.borgbase.com
 Vcs-Browser: https://salsa.debian.org/python-team/packages/vorta
 Vcs-Git: https://salsa.debian.org/python-team/packages/vorta.git
@@ -39,9 +35,9 @@
 Package: vorta
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         python3-pyqt5.qsci,
-         python3-secretstorage
-Recommends: borgbackup
+         libqt5svg5
+Recommends: borgbackup,
+            openssh-client
 Description: Desktop Client for Borg Backup
  Vorta is a GUI backup client for macOS and Linux desktops. It enables less
  technical users, or users who prefer GUIs, to benefit from the mighty
