=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export PYBUILD_TEST_PYTEST=1
 export PYS=$(shell $(py3versions -r 2> /dev/null))
 export QT_SELECT=qt5
+export HOME=/tmp/home
+export XDG_RUNTIME_DIR=/tmp/run
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -26,5 +28,7 @@
 	install -m 644 src/vorta/assets/icons/icon.svg debian/vorta/usr/share/pixmaps/com.borgbase.Vorta.svg
 
 override_dh_auto_test:
+	mkdir -p $(HOME)
+	mkdir -p $(XDG_RUNTIME_DIR)
 	xvfb-run -a --server-args="-screen 0 1024x768x24+32" \
 	         dbus-run-session dh_auto_test
