## vorta 0.8.4

=== debian/changelog ===
vorta (0.8.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 09 May 2022 15:59:50 -0400

vorta (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Enable Vorta icon in DBus notification:
    + Add 0005-enable-colour-icon-in-notifications.patch
    + rules: Install icon to the expected location

 -- Nicholas D Steeves <sten@debian.org>  Mon, 09 May 2022 15:55:26 -0400

vorta (0.8.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 11 Apr 2022 19:42:06 -0400
