## vorta 0.8.6

=== debian/changelog ===
vorta (0.8.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 27 May 2022 19:51:00 -0400

vorta (0.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 27 May 2022 19:45:41 -0400
