## vorta 0.8.7

=== debian/changelog ===
vorta (0.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 17 Jun 2022 17:22:26 -0400
