=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 override_dh_python3:
 	dh_python3
 	mkdir -p debian/vorta/usr/share/applications/ \
+	         debian/vorta/usr/share/icons/hicolor/scalable/apps \
 	         debian/vorta/usr/share/metainfo/ \
 	         debian/vorta/usr/share/pixmaps/ \
 	         debian/vorta/usr/share/vorta/
@@ -22,6 +23,8 @@
 	   debian/vorta/usr/share/vorta/
 	mv debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/com.borgbase.Vorta.appdata.xml \
 	   debian/vorta/usr/share/metainfo/
+	cp -a debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/com.borgbase.Vorta.desktop \
+	   debian/vorta/usr/share/icons/hicolor/scalable/apps
 	mv debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/com.borgbase.Vorta.desktop \
 	   debian/vorta/usr/share/applications/
 	rmdir debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata
