=== debian/changelog ===
vorta (0.8.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 29 Nov 2022 14:58:38 -0500

vorta (0.8.9-1) unstable; urgency=medium

  * New upstream release.
  * gbp.conf: Specifify compression = gz, which is what upstream uses,
    and drop manual definition of compression-level; repacking should
    not occur, so compression-level is not needed.
  * Switch from "py3versions -r [--requested]" to the "py3versions
    --supported" method for getting a list all available supported Python
    versions.
  * Update lintian override for no-manual-page.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 15 Nov 2022 16:15:36 -0500

vorta (0.8.7-1~bpo11+2) bullseye-backports; urgency=medium

  * Restore the following required run-time dependency:
    python3-secretstorage.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 11 Aug 2022 06:25:38 -0400

vorta (0.8.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 20 Jun 2022 16:36:21 -0400
