=== debian/control ===
--- 
+++ 
@@ -35,7 +35,8 @@
 Package: vorta
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         libqt5svg5
+         libqt5svg5,
+         python3-secretstorage
 Recommends: borgbackup,
             openssh-client
 Description: Desktop Client for Borg Backup
