=== debian/changelog ===
vorta (0.8.10-1+deb12u1) bookworm; urgency=medium

  * Add 0006-Handle-ctime-and-mtime-diff-changes-1675.patch, which is a
    cherry-picked fix from upstream that adapts Vorta 0.8.10 to Borg 1.2.4
    (Closes: #1042671).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 31 Jul 2023 11:10:53 -0400

vorta (0.8.10-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.
  * Drop source/include-binaries, which has not been needed since 0008-
    Update-translations-ensure-new-store-module-is-inclu.patch was
    dropped.
  * Declare Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 23 Jan 2023 15:06:42 -0500
