=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                xvfb                   <!nocheck>,
                qtchooser
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://vorta.borgbase.com
 Vcs-Browser: https://salsa.debian.org/python-team/packages/vorta
 Vcs-Git: https://salsa.debian.org/python-team/packages/vorta.git
@@ -35,8 +35,7 @@
 Package: vorta
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         libqt5svg5,
-         python3-secretstorage
+         libqt5svg5
 Recommends: borgbackup,
             openssh-client
 Description: Desktop Client for Borg Backup
