=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=vorta
 export PYBUILD_TEST_PYTEST=1
-export PYS=$(shell $(py3versions -r 2> /dev/null))
+export PYS=$(shell $(py3versions --supported))
 export QT_SELECT=qt5
 export HOME=/tmp/home
 export XDG_RUNTIME_DIR=/tmp/run
