## vorta 0.8.12

=== debian/changelog ===
vorta (0.8.12-2) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * Use debian/copyright's "Files-Excluded" function to exclude proprietary
    Font Awesome icons.
  * Update watch file to work with DFSG repacked upstream orig.tarball.
  * gbp.conf: No longer manually set compression type.

  [ Stefano Rivera ]
  * Patch: Loosen dependency on platformidrs.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Nov 2023 12:06:17 +0200

vorta (0.8.12-1) unstable; urgency=medium

  * Update my copyright years.
  * Update 0003-fix-generic-privacy-breach-in-appdata.patch to use new
    screenshots of Vorta 0.8.10 that I uploaded to screenshots.debian.net.
  * Drop installation of unused upstream-provided screenshot files.
  * New upstream release.
  * Rebase patch queue onto this release:
  * Drop 0001-disable-unused-pip.patch (no longer needed).
  * Migrate from appdirs to platformdirs.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 11 Jun 2023 18:02:30 -0400
