=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                openssh-client         <!nocheck>,
                python3-mock           <!nocheck>,
                python3-pytest-mock    <!nocheck>,
-               python3-appdirs        <!nocheck>,
                python3-paramiko (>= 2.6.0-1~) <!nocheck>,
                python3-peewee         <!nocheck>,
+               python3-platformdirs   <!nocheck>,
                python3-psutil         <!nocheck>,
                python3-pyqt5          <!nocheck>,
                python3-pytestqt       <!nocheck>,
