=== debian/rules ===
--- 
+++ 
@@ -14,20 +14,17 @@
 	mkdir -p debian/vorta/usr/share/applications/ \
 	         debian/vorta/usr/share/icons/hicolor/scalable/apps \
 	         debian/vorta/usr/share/metainfo/ \
-	         debian/vorta/usr/share/pixmaps/ \
-	         debian/vorta/usr/share/vorta/
+	         debian/vorta/usr/share/pixmaps/
 	make translations-to-qm
 	dh_install -X src/vorta/i18n/qm/.gitkeep src/vorta/i18n/qm/ \
 	   /usr/lib/python3/dist-packages/vorta/i18n/
-	mv debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/Screenshot-*.png \
-	   debian/vorta/usr/share/vorta/
 	mv debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/com.borgbase.Vorta.appdata.xml \
 	   debian/vorta/usr/share/metainfo/
 	cp -a debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/com.borgbase.Vorta.desktop \
 	   debian/vorta/usr/share/icons/hicolor/scalable/apps
 	mv debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata/com.borgbase.Vorta.desktop \
 	   debian/vorta/usr/share/applications/
-	rmdir debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata
+	rm -rf debian/vorta/usr/lib/python3/dist-packages/vorta/assets/metadata
 	install -m 644 src/vorta/assets/icons/icon.svg debian/vorta/usr/share/pixmaps/com.borgbase.Vorta.svg
 
 override_dh_auto_test:
