=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg(\.?\d+)?$//,\
filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/vorta-$1.tar.gz/,\
repacksuffix=+dfsg,compression=xz,repack \
    https://github.com/borgbase/vorta/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
