## vorta 0.9.0+dfsg

=== debian/changelog ===
vorta (0.9.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release:
    - Drop 0005-enable-colour-icon-in-notifications.patch, because
    notifications.py has disappeared, as has the use of
    "com.borgbase.Vorta-symbolic".  If notifications use monochrome rather
    than colour, then a new patch will need to be written.
  * Use debian/copyright's "Files-Excluded" function to exclude proprietary
    Font Awesome icons.
  * Update watch file to work with DFSG repacked upstream orig.tarball.
  * Cherry pick commits from upstream that provide DFSG-compatible icons:
    + 0005-Replace-Font-Awesome-icons-with-Fork-Awesome-and-oth.patch
    + 0007-Add-full-font-licenses-add-Google-icons-in-README.patch
  * Update copyright file with the licenses for the new DFSG-free icons.
  * gbp.conf: No longer manually set compression type.
  * Drop 0005-enable-colour-icon-in-notifications.patch, because
    notifications.py has disappeared, as has the use of
    "com.borgbase.Vorta-symbolic".  If notifications use monochrome rather
    than colour, then a new patch will need to be written.
  * Update dependendies: Migrate to Qt6, and drop Paramiko.
  * Migrate from pybuild's setuptools to pyproject.
  * Add 0006-Migrate-to-Qt6-lrelease.patch.
  * Migrate from qtchooser to qt6-l10n-tools.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 26 Jun 2023 19:23:01 -0400
