=== debian/control ===
--- 
+++ 
@@ -4,26 +4,24 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                dh-sequence-python3,
                python3-all,
-               python3-setuptools,
-               qttools5-dev-tools,
+               pyqt6-dev-tools,
                borgbackup             <!nocheck>,
                dbus-daemon            <!nocheck>,
                libqt5svg5             <!nocheck>,
                openssh-client         <!nocheck>,
                python3-mock           <!nocheck>,
                python3-pytest-mock    <!nocheck>,
-               python3-paramiko (>= 2.6.0-1~) <!nocheck>,
                python3-peewee         <!nocheck>,
                python3-platformdirs   <!nocheck>,
                python3-psutil         <!nocheck>,
-               python3-pyqt5          <!nocheck>,
+               python3-pyqt6          <!nocheck>,
                python3-pytestqt       <!nocheck>,
                xauth                  <!nocheck>,
                xvfb                   <!nocheck>,
-               qtchooser
+               qt6-l10n-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://vorta.borgbase.com
