## vorta 0.9.1~beta2

=== debian/changelog ===
vorta (0.9.1~beta2-1~exp1) experimental; urgency=medium

  * Update watch file to use api.github.com so that prereleases such as
    v0.9.1-beta2 will be detected by uscan.
  * Drop Files-Excluded, which should no longer be necessary, because a
    copyright review was conducted with upstream.
  * New upstream release.
  * Rebase patches onto this release, and drop all patches that were cherry
    picked from upstream.
  * Import updated upstream copyright statement.
  * Explicitly add python3-pyfuse3 and fuse3 to Build-Depends and autopkgtest
    control file (previously these dependencies were automatically fulfilled).
  * Renumber patches:
    debian/patches/0002-fix-desktop_file-path-in-tests.patch
    -> debian/patches/0001-fix-desktop_file-path-in-tests.patch
    debian/patches/0003-fix-generic-privacy-breach-in-appdata.patch
    -> debian/patches/0002-fix-generic-privacy-breach-in-appdata.patch
    debian/patches/0004-use-python3-in-Makefile.patch
    -> debian/patches/0003-use-python3-in-Makefile.patch
    debian/patches/0006-Migrate-to-Qt6-lrelease.patch
    -> debian/patches/0004-Migrate-to-Qt6-lrelease.patch
  * Add 0005-Skip-tests-that-require-fuse-kernel-module.patch
  * Import Stefano Rivera's 0006-Loosen-platformdirs-dependency.patch
    from the debian/master branch (which targets sid/unstable).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 17 Nov 2023 17:59:16 -0500
