=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                pyqt6-dev-tools,
                borgbackup             <!nocheck>,
                dbus-daemon            <!nocheck>,
+               fuse3                  <!nocheck>,
                libqt5svg5             <!nocheck>,
                openssh-client         <!nocheck>,
+               python3-pyfuse3        <!nocheck>,
                python3-mock           <!nocheck>,
                python3-pytest-mock    <!nocheck>,
                python3-peewee         <!nocheck>,
