## vorta 0.9.1

=== debian/changelog ===
vorta (0.9.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add python3-setuptools to BDs.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 20 Oct 2024 09:57:39 -0700

vorta (0.9.1-1) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dependency on 'mock', because upstream now uses
    'unittest.mock'.
  * Finish Qt6 migration

  [ Nicholas D Steeves ]
  * New upstream release.
  * Rebase quilt series onto this release, and drop
    0006-Loosen-platformdirs-dependency.patch, because patch contents already
    exist upstream (patch was merged).
  * Add 0006-Drop-info-that-has-confused-users.patch (drops misleading
    reference to incompatible installation instructions in README.md).

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 12:44:34 +0200
