=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: vorta
 Section: utils
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicholas D Steeves <sten@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: borgbackup             <!nocheck>,
+               dbus-daemon            <!nocheck>,
+               python3-setuptools,
+               debhelper-compat (= 13),
+               dh-sequence-python3,
+               fuse3                  <!nocheck>,
+               libqt6svg6             <!nocheck>,
+               openssh-client         <!nocheck>,
                pybuild-plugin-pyproject,
-               dh-sequence-python3,
+               pyqt6-dev-tools,
                python3-all,
-               pyqt6-dev-tools,
-               borgbackup             <!nocheck>,
-               dbus-daemon            <!nocheck>,
-               fuse3                  <!nocheck>,
-               libqt5svg5             <!nocheck>,
-               openssh-client         <!nocheck>,
-               python3-pyfuse3        <!nocheck>,
-               python3-mock           <!nocheck>,
-               python3-pytest-mock    <!nocheck>,
                python3-peewee         <!nocheck>,
                python3-platformdirs   <!nocheck>,
                python3-psutil         <!nocheck>,
+               python3-pyfuse3        <!nocheck>,
                python3-pyqt6          <!nocheck>,
+               python3-pytest-mock    <!nocheck>,
                python3-pytestqt       <!nocheck>,
+               qt6-l10n-tools,
                xauth                  <!nocheck>,
-               xvfb                   <!nocheck>,
-               qt6-l10n-tools
+               xvfb                   <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://vorta.borgbase.com
@@ -34,10 +35,9 @@
 
 Package: vorta
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends},
-         libqt5svg5
-Recommends: borgbackup,
-            openssh-client
+Depends: libqt6svg6, pyqt6-dev-tools, ${misc:Depends}, ${python3:Depends},
+         borgbackup, openssh-client
+# Recommends: borgbackup, openssh-client
 Description: Desktop Client for Borg Backup
  Vorta is a GUI backup client for macOS and Linux desktops. It enables less
  technical users, or users who prefer GUIs, to benefit from the mighty
