=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=vorta
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS= -k 'not test_exclusion_preview_populated'
 export PYS=$(shell $(py3versions --supported))
-export QT_SELECT=qt5
+export QT_SELECT=qt6
 export HOME=/tmp/home
 export XDG_RUNTIME_DIR=/tmp/run
