=== debian/tests/control ===
Tests: unittests
Restrictions: allow-stderr
Depends: borgbackup,
         fuse3,
         openssh-client,
         python3-all,
         python3-pyfuse3,
         python3-pytest-forked,
         python3-pytest-mock,
         python3-pytestqt,
         vorta,
         xauth,
         xvfb
