## vorta 0.10.0~beta1

=== debian/changelog ===
vorta (0.10.0~beta1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.
  * Ignore Darwin-related network tests.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 31 Oct 2024 17:46:05 -0400

vorta (0.9.1-2) unstable; urgency=medium

  * Add python3-setuptools to build-deps because upstream still uses it (see
    pyproject.toml), and because Python std lib drops setuptools in v3.12
    (Closes: #1080826).
  * Add dbus-daemon to autopkgtest deps because this dependency is no longer
    transitively fulfilled.
  * Declare Standards-Version: 4.7.0 (no changes required).
  * Update 0005-Skip-tests-that-require-fuse-kernel-module.patch so that
    the reason we skip some tests isn't truncated.
  * Add 0007-FIXME-skip-test_export_fail_unwritable.patch for now.  In the
    long-term this test should be patched to use a writeable scratch space
    during autopkgtests.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 08 Oct 2024 14:31:12 -0400
