=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=vorta
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS= -k 'not test_exclusion_preview_populated'
+export PYBUILD_TEST_ARGS=--ignore tests/network_manager/test_darwin.py -k 'not test_exclusion_preview_populated'
 export PYS=$(shell $(py3versions --supported))
 export QT_SELECT=qt6
 export HOME=/tmp/home
