## vorta 0.10.0

=== debian/changelog ===
vorta (0.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1086524).
  * Rebase patch queue onto this release.
  * Install the application icon to system-wide XDG location rather than to
    the increasingly legacy /usr/share/pixmaps; this is also now Appstream
    best practices for icons.
  * Add 0008-Fix-description-para-markup-invalid.patch, which replaces the
    release section with a non-hypertext URL that indicates the upstream bug.
  * Upload to unstable.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 10 Nov 2024 11:58:35 -0500
