## vorta 0.10.1

=== debian/changelog ===
vorta (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release:
    - Drop 0008-Fix-description-para-markup-invalid.patch

 -- Nicholas D Steeves <sten@debian.org>  Sun, 10 Nov 2024 19:23:33 -0500
